Commit 77ba1aa8 authored by Jishnu's avatar Jishnu 🤷

upgrade gradle

parent 40393d29
......@@ -2,19 +2,20 @@ apply plugin: 'com.android.library'
buildscript {
repositories {
google()
mavenCentral()
}
dependencies {
classpath 'com.android.tools.build:gradle:2.3.0+'
classpath 'com.android.tools.build:gradle:3.3.0'
}
}
android {
compileSdkVersion 25
buildToolsVersion "25.0.2"
defaultConfig {
minSdkVersion 16
targetSdkVersion 25
minSdkVersion 14
targetSdkVersion 28
versionCode 1
versionName "1.0"
}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment